Удаленный административный доступ в Mambo

Дата публикации:
06.02.2005
Дата изменения:
17.10.2006
Всего просмотров:
2666
Опасность:
Высокая
Наличие исправления:
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Воздействие:
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
Уязвимые версии: Mambo 4.5.1 и более ранние версии

Описание: Уязвимость в Mambo позволяет удаленному пользователю получить административный доступ к приложению и базе данных.

Удаленный пользователь может установить специально обработанную глобальную переменную, чтобы получить административный доступ к приложению. Недостаток расположен в '/includes/mambo.php'.

URL производителя: http://www.mamboserver.com/

Решение:Установите обновленную версию программы: http://mamboforge.net/frs/?group_id=5

Ссылки: Major security hole detected

или введите имя

CAPTCHA